#awc_login_popup .modal-content{background-color: #4a4a4a;border-radius: 0;color: #fff;text-align: center;}
#awc_login_popup .modal-header{border-bottom: 0;}
#awc_login_popup .modal-header h4{color:#fff;font-size: 36px;font-weight:700;text-align: center;padding-top:40px;padding-bottom: 10px;position:relative;}
#awc_login_popup .modal-header h4:after {content: " ";width: 64px;height: 2px;background-color: #eb8c04;display: inline-block;position: absolute;bottom: 0;left: calc((100% - 64px)*0.5);}
#awc_login_popup .modal-header button{position: absolute;right: 15px;color: #fff;opacity: 1;font-weight: 400;font-size: 30px;z-index: 1;}
#awc_login_popup #awc_login_popup_content{text-align: center;}
#awc_login_popup .usrinfo{background-color: #f5f5f5;display: block;width: 400px;margin: 30px auto;padding: 15px 30px;}
#awc_login_popup .usrinfo table{width:100%;}
#awc_login_popup .usrinfo table td{color:#000;font-size:16px;text-align: left;padding: 5px 20px;word-break: break-word;}
#awc_login_popup #awc_login_popup_content{padding: 15px 30px 50px 30px;}
#awc_login_popup #awc_login_popup_content a{background-color:#eb8c04;border: 1px solid #eb8c04;color: #fff;display:inline-block;padding: 10px 20px;width:120px;text-align:center;margin: 0 15px;margin-bottom:5px;}
#awc_login_popup #awc_login_popup_content a:hover{background-color:transparent;color: #eb8c04;transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;}
#awc_login_popup #awc_login_popup_content button,
#awc_login_popup #awc_login_popup_content a.login_reload{background-color:transparent;border: 1px solid #fff;color: #fff;display:inline-block;padding: 10px 20px;width:120px;text-align:center;margin: 0 15px;margin-bottom:5px;}
#awc_login_popup #awc_login_popup_content button:hover,
#awc_login_popup #awc_login_popup_content a.login_reload:hover{background-color:#fff;color:#000;transition: all 0.5s;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;}
@media screen and (max-width: 767px){
	#awc_login_popup .usrinfo{width:100%;}
	#awc_login_popup .usrinfo table td{display:block;}
}

#sub-comment-box #comment-list .comment-box{padding-bottom: 10px;}
#sub-comment-box #comment-list .vt-comment-outer {
    width: 100%;
    font-family: Roboto, "Heiti TC", 微軟正黑體, "Microsoft JhengHei", "Arial Unicode MS", Arial;
    font-size: 15px;
    color: rgb(0, 0, 0);
    vertical-align: top;
    padding-right: 0px;
    padding-bottom: 0px;
}
#sub-comment-box #comment-list .vt-comment-outer .vt-comment-pic-col{padding: 0 0 0 15px;}
#sub-comment-box #comment-list .vt-comment-pic{width: 100%;}
#sub-comment-box #comment-list .vt-comment-pic img {width: 100%;}
#sub-comment-box #comment-list .vt-comment-detail {margin-bottom: 10px;}
#sub-comment-box #comment-list .vt-comment-date {font-size: .80em;color: rgba(0,0,0,0.58);}

.awc_page_content, .vt-footer, main{
    background-repeat: repeat;
    background-image: url("https://cdn-aliyun.awc618.com/wp-content/uploads/2019/12/background_2020.jpg");
}
section > .row{
    background: white;
}